There must be at least one release for this application in order to create an change script.